/*@media only screen and (min-width : 320px) and (max-width : 640px) */
@media (max-width: 1200px)
{
.content-container
		{
		width:85%;
		min-height:200px;
		margin: 0 auto 0 17px !important;
		}
.content-container-outer
		{
		width:85%;
		min-height:200px;
		margin:0 auto;
		}

.contentContainer_new
{
	width:85%;
}

div.bannerText
		{
		top: 157px;
		}
#hero
		{
		height:60vh !important;
		}
#hero > div
		{
		/*height:60vh !important;*/
		}
.if-mobile
		{
		height:60vh !important;
		}
#banner > div
		{
		height:40vh !important;
		}
div.slick-active
		{
	    /*top: 232px !important;*/
		z-index: 999999;
		position: relative !important;
		}
#maincontent.anythingSlider-minimalist-round > span
		{
		margin-top:90px !important;
		}
#maincontent
		{
		width:85%;
		}
.anythingSlider-minimalist-round > span
		{
		margin-top:-94px !important;
		}
#maincontent img
		{
		width:100%;
		}
.footer_outer
		{
		width:90%;
		}
.footer-icons
		{
		width:25% !important;
		}
#header
		{
		width:85%;
		}

/*************
   MENU MOBILE
*************/

#mobile_menu_container
		{
		position:absolute;
		top:80px;
		text-align:right;
		clear:both;
		z-index:999999999;
		width:100%;
		margin:0 auto;
		font-weight:300;
		padding-top:2px;
		display:none;
		z-index:99999999999999999999;
		background-color:#ad9861;
		padding-bottom:500px;
		}

#menu_outer
		{

		}
.menu
		{
		color:white;
		background-color:#ad9861;
		list-style: none;
		position: relative;
		text-align: center;
		font-size:14px;
		width:100%;
		line-height:70px;
		box-sizing: border-box;
		font-size:18px;
		}
.border
		{
		width:60%;
		border-bottom:1px solid #cdcdcd;
		position:relative;
		margin:0 auto;
		box-sizing: border-box;
		font-size:20px;
		}
#menu div a
		{
		color:#414042;
		text-decoration: none;
		white-space: nowrap;
		}
#menu div a:hover
		{
		font-weight:400;
		color:#009ac6;
		}
#menu div div
		{
		padding:0px 3px 3px 3px;
		position: absolute;
		top:27px;
		visibility: hidden;
		background-color:rgba(50,127,153,0.2);
		text-align:left;
		white-space: nowrap;
		border-bottom-right-radius:3px;
		border-bottom-left-radius:3px;
		}
#menu div div div
		{
		color:#414042;
		float: none;
		text-align: left;
		padding:5px 16px 5px 16px;
		}
#menu div div div a
		{
		color:#414042;
		}
#menu div div div a:hover
		{
		font-weight:400;
		color:#009ac6;
		}
.menuBar
		{
		width:25%;
		height:100%;
		position:relative;
		float:left;
		background-repeat:no-repeat;
		background-size:50%;
		background-position:60px 11px; 
		}
#header_outer
		{
		position:relative;
		height:200px;
		border-bottom:none;
		z-index:9999999;
		top:0;
		}
#mobile-header-shading,#mobile-header
		{
		width:100%;
		height:80px;
		position:absolute;
		background-color:#333333;
		display:block;
		z-index:999999999;
		opacity:0.5;
		}
#mobile-header-shading
		{
		background-color:#333333;
		opacity:0.5;
		}
#mobile-header > a > img
		{
		height:200px;
		position:relative;
		float:left;
		padding:15px 20px 20px 20px;
	    top: -76px;
		}

#i-need
		{
		top:471px;
		left:15px;
		z-index: 999999999;
		}
.menuBar
		{
		width:25%;
		height:100%;
		position:relative;
		float:left;
		background-repeat:no-repeat;
		background-size:60%;
		background-position:50px 11px; 
		}
#menu div div a.menuActive
		{
		color:white;
		}
#burgur_outer
		{
		display:none
		}
#header_black
		{
		display:none
		}
#hero
		{
		z-index:1;
		}
#menu_outer
	{
	display:none;
	}

#header_outer
	{
	display:none;
	}

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 30px;
  height: 22.5px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:right;
  margin: 30px 40px;
   right:0;
}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: white;
  border-radius: 4.5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1.5px;
  left: 4px;
}
#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 19.5px;
  left:4px;
}
#nav-icon4 {
    display: block;
	}
#nav-icon4-desktop {
display:none;
}

#help-container
		{
		width:750px;
		}
#homeBlocksDesktop
		{
		width:100%;
		}
.work_item
		{
		width:33%;
		background-size:cover;
		}

.our_work_item_image_container
		{
		width:100%;
		}
#newsMonths ul li a
		{
		font-size:16px;
		}
#newsYears ul li a
		{
		font-size:16px;
		}
.news-no-link
		{
		font-size:16px;
		}

a.newsArticleDate
		{
		font-size:20px;
		}
#newsMonths ul li
		{
		display:inline-block;
		margin-left:-2px;
		font-size:26px;
		width:16%;
		padding:0;
		text-align:center;
		margin: 0 0 10px 0;
		}
#newsArticleListing img
		{
		height:80px;
		width:80px !important;
		}
#newsYears ul li
		{
		display:inline-block;
		margin-left:-2px;
		font-size:26px;
		width:16%;
		padding:0;
		text-align:center;
		margin: 0 0 10px 0;
		}
.show-desktop-news
	{
	display:none !important;
	}
.show-desktop-arrow
	{
	display:none;
	}
.anythingSlider-minimalist-round .forward, .anythingSlider-minimalist-round .back
	{
	display:none !important;
	}
#burgur
	{
	width:85%;
	}
.homeNewsTitle
	{
	font-size:14px !important;
	height:120px;
	}
#i-need h1
	{
	font-size:2.1vw !important;
	}
.xeroImageSize
	{
	width:50% !important;
	}
.newsletter_article_container
	{
	width:88%;
	float:left;
	margin:none;
	}
.news_list_small_talk_newsletter_with_video
	{
	padding-right:0px
	}
.businessComplianceMore_on ul, .businessComplianceMore_off ul
	{
	padding:0;
	}
.businessServicesMore_on ul, .businessServicesMore_off ul
	{
	padding:0;
	}
.businessAdvisoryMore_on ul, .businessAdvisoryMore_off ul
	{
	padding:0;
	}
.businessCompliance_outer,.businessServices_outer,.businessAdvisory_outer
	{
	width:30%;
	float:none;
	display:inline-block;
	vertical-align:top;
	padding: 30px 45px;
	}

#intro-form
			{
			width:90%;
			margin:0 auto;
			}

#intro-form p
	{
	vertical-align:middle;
	}
#intro-form input, #intro-form textarea, #intro-form select
	{
	-webkit-appearance: none;
	width:95%;
	}

#intro-form input[type="radio"],#intro-form input[type="checkbox"]
	{
	vertical-align:middle;
	}


#home-help {
    position: relative;
    z-index: 999999;
    width: 100vw;
    margin: 0 auto;
}

/****************
CLIENT RESOURCES
****************/

.clientResources_rightItemContainer
{
	padding-top:0px;
}
div.clientResources_rightItems div:first-child
{
	padding-top:0px;
}

}